.catallog{
    padding-top: rem(35);
    padding-bottom: rem(85);
    &__container {

    }
}

.catallog{
    &__title{
        color: #333333;
    }
    &__text{
        max-width: rem(500);
        font-family: inherit;
        font-size: rem(16);
        line-height: 1.75;
        color: #5c5b5f;
        font-weight: inherit;
    }
    &__title + &__text{
        margin-top: rem(22);
    }
}

.card-list{
    &__item{
        &:last-child{
            .card:before{
                display: none;
            }
        }
    }
}

.card{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    font-family: inherit;    
    font-weight: inherit;
    font-size: rem(16);    
    color: #333333;
    padding-top: rem(90);
    padding-bottom: rem(55);
    padding-right: rem(110);
    &:before{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: rem(1);
        opacity: 0.5;
        background: #333333;
    }
    &__base{
        width: rem(480);
    }
    &__title{
        display: inline-flex;
        font-size: rem(35);
        font-weight: 700;
        line-height: 1;
        span{
            position: relative;
            align-self: flex-end;
            top: rem(-5);
            margin-left: rem(14);
            color: #808080;
            font-weight: 400;
            font-size: rem(16);   
            line-height: 1;
        }
    }
    &__description{
        line-height: 1.63;
    }

    &__brands-list{
        flex: 1 1 auto;
        justify-content: flex-end;
    }
    &__image-container{
        flex: 1 1 auto;
    }
}

.card{
    * + &__description{
        margin-top: rem(12);
    }
    * + &__button{
        margin-top: rem(30);
    }
    * + &__image-container{
        margin-top: rem(43);
    }
}



.brands-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    &__item{
        display: flex;
        margin: rem(19) 0;
    }
    &__link{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        max-width: rem(180);
        height: rem(150);
        padding: rem(10);
        opacity: 0.3;
        &:hover{
            opacity: 1;
        }
    }
    &__img{
        display: flex;
        flex-shrink: 0;
    }
}

.image-container{
    display: flex;
    margin-left: rem(-1);
    margin-right: rem(-1);
    &__item{
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: rem(20);
        border: solid 1px #b3b3b3;
        &_large{
            width: rem(626);
            height: rem(348);
            background: #9f9fb5;
            margin: rem(1);
            .image-container__label{
                left: rem(14);
                bottom: rem(8);
            }
        }
        &_small{
            width: rem(220);
            height: rem(173);
            background: #f79595;
            margin: rem(1);
            .image-container__label{
                left: rem(14);
                top: rem(8);
            }
        }
    }
    &__label{
        position: absolute;
        display: inline-flex;
        z-index: 1;
        font-size: rem(12);
        line-height: 1;
        font-weight: 700;
    }
    &__section{
        display: flex;
        flex-wrap: wrap;
    }
}